polyterm-final 10

sbis

ЕГАИС и Windows XP: Совместимо или нет?

Сегодня мы ответим на вопрос, касающийся противоречивых сведений о требованиях для рабты с порталом ЕГАИС, а именно:

  • Операционная система Microsoft Windows XP или выше
  • Браузер Internet Explorer 9.0 или выше

Однако, операционная система Windows XP не поддерживает Internet Explorer выше 8.0.

Специалисты ФСРАР разъясняют:
первое требование относится к УТМ (Универсальный транспортный модуль), второе — к порталу ЕГАИС. Т.е. для работы УТМ достаточно ОС Windows XP, но для генерации PKI ключа потребуется компьютер с ОС Windows 7 или выше и браузер Internet Explorer 9.0 или выше.

Скачать УТМ для ОС Windows XP можно из статьи «Установить УТМ».

collation banner

w240-1 

 

 

 

 

Яндекс.Метрика